UPDATE VS4TAR Set TARNName=replace(replace(TARNName,CHAR(10),''),CHAR(13),''),TARNName2=replace(replace(TARNName2,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TQuotation Set TQuoCustomerName=replace(replace(TQuoCustomerName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TSO Set TSODCustomerName=replace(replace(TSODCustomerName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TARInvoice Set TIvoCustomerName=replace(replace(TIvoCustomerName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TARCreditNote Set TRCNCustomerName=replace(replace(TRCNCustomerName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TARDebitNote Set TDBNCustomerName=replace(replace(TDBNCustomerName,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TARVoucher Set TRVHPayTo=replace(replace(TRVHPayTo,CHAR(10),''),CHAR(13),''),TRVHPayTo2=replace(replace(TRVHPayTo2,CHAR(10),''),CHAR(13),'')
GO

UPDATE VS4TARReceipt Set TAIHCustomerName=replace(replace(TAIHCustomerName,CHAR(10),''),CHAR(13),'')
GO